
# SymbolsSchema


## Properties

Name | Type
------------ | -------------
`ticker` | string
`fundServCode` | string
`cusip` | string
`isin` | string

## Example

```typescript
import type { SymbolsSchema } from '@equisoft/ucx-proxy-sdk-typescript'

// TODO: Update the object below with actual values
const example = {
  "ticker": null,
  "fundServCode": null,
  "cusip": null,
  "isin": null,
} satisfies SymbolsSchema

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as SymbolsSchema
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


